===Matermind Game====
This is the guessing game played in commandline terminal where used will be asked to number of digits he wants to guess.
Opponent or Computer will create a random number based on the number of digits user wants to guess.
Conditions to win:
-->User will win if he guess all digits correctly
-->HInts given after a wrong guess
-->A bull - when digit is in correct place
-->A cow  - when digit is in not in correct place but present in the random number

==Have Fun While Playing the Game==


---->Test Cases and Exceptions are handled

==CODED BY==
Likhith
